/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="VidHex";
"Download_Faild"="Pobieranie nie powiodło się. Sprawdź połączenie sieciowe.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Pobieranie nie powiodło się (%d). <a href=\"%@\">Kliknij tutaj, aby przejść do przeglądarki, aby pobrać i zainstalować.</a></span>";
"ReInstall"="Zainstaluj ponownie";
"Install"="Zainstaluj teraz";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:12px;\">Klikając \"Zainstaluj teraz\", wyrażasz zgodę na <a href=\"%@\" >Polityka prywatności</a> i <a href=\"%@\">Umowa licencyjna użytkownika końcowego</a>.";
"PRODUCT_IFO"="Nagrywaj wideo/audio z wysoką jakością wyjściową.";
"EXIT_TITLE"="Instalowanie";
"EXIT_INFO"="Czy na pewno chcesz wyjść z instalacji?";
"ALERT_YES"="TAk";
"ALERT_NO"="Nie";
"STARTED_TITLE"="Instalowanie";
"STARTED_INFO"="Wyjdź z uruchomionego %@ i kliknij Ponów, aby zakończyć instalację.";
"STARTED_RETRY"="Ponów";

"DOWNLOADING"="Pobieranie, proszę czekać...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Instalacja nie powiodła się (%d)! Spróbuj <a href=\"%@\">zainstalować ręcznie.</a></span>";

"HAD_RUNNING"="Program jest instalowany. Proszę nie uruchamiać go ponownie.";
"HAD_RUNNING_INFO"="Kliknij „OK”, aby sprawdzić postęp.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="pl";
"PRIVACY"="https://www.vidhex.ai/privacy-policy/";
"EULA"="https://www.vidhex.ai/eula/";

"TIMETIP_TITLE"="VidHex";
"TIMETIP_INFO"="Powłoka instalacyjna została uruchomiona, ale nie instalowałeś jej przez długi czas. Kliknij przycisk \"Zainstaluj teraz\" przycisk, aby zainstalować i używać programu.";


"STARTAPP"="Uruchom";
"CLOSE"="Zamknij";
"REINSTALL_TITLE"="%@ jest już zainstalowane. Zainstaluj ponownie lub uruchom bezpośrednio.";
"REINSTALL_INFO"="Zamknij %@ przed ponowną instalacją. Jeśli uruchomienie się nie powiedzie, znajdź %@ w 'Aplikacjach'.";